.testimonial-services-section {
  height: 100vh;
}
.testimonial-main-bg .e-con-inner {
  margin: 0 0 0 auto !important;
}
.testimonial-services-section .dflex {
  display: flex;
  justify-content: end;
  height: 100%;
  position: relative;
}
.testimonial-services {
  width: 40%;
  background: #2c36388c;
  text-align: center;
  padding: 40px;
  position: relative;
  transition: 0.5s ease-in-out;
}
.testimonial-header {
  padding: 4rem 6px 1.2rem;
}
.testimonial-services .heading {
  color: #fff;
  text-transform: capitalize;
  font-size: 38px;
  font-weight: 700;
  line-height: 48px !important;
}
.testimonial-services .description {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  padding: 24px 0 12px;
}
.testimonial-slider {
  position: relative;
  width: 100%;
}

.cards-border {
  color: #000;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
  display: flex;
  gap: 4px;
  width: 400px;
  margin: 0 auto;

  --b: 1em;
  --h: 0.4em;
  --c: #fff;
  padding: 1.8em 1em 0.8em;
  border-radius: 0.5rem;
  border-bottom-left-radius: 0;
  clip-path: polygon(
    0 0,
    100% 0,
    100% 100%,
    var(--b) 100%,
    calc(-1 * var(--h)) calc(100% + var(--h)),
    0 calc(100% - var(--b))
  );
  background: var(--c);
  border-image: conic-gradient(var(--c) 0 0) 0 0 999 999 / 0 0
    calc(var(--h) + var(--b)) calc(var(--h) + var(--b)) / 0 0 var(--h) var(--h);
}

.cards-border p {
  width: 30ch;
  padding-top: 8px;
}
.cards-border img {
  width: 60px;
}
.cards-border .quote {
  position: relative;
  bottom: 20px;
}

.testimonial-cards {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-in-out, visibility 0.5s;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.testimonial-cards.active {
  opacity: 1;
  visibility: visible;
}

.testimonial-pagination {
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  gap: 10px;
}

.typecpmny-container .swiper-slide img {
  width: 100%;
  border-radius: 10px;
}

.typecpmny-container .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to left, #f15b2a 10%, #c83a28 120%);
  color: var(--white);
  text-align: center;
  padding: 28px 12px;
  font-size: 20px;
  border-radius: 0 0 10px 10px;
}

.typecompny-section .swiper-button-prev,
.swiper-pagination {
  display: none !important;
}

.typecompny-section .swiper-button-next::after {
  display: none;
}

.typecompny-section .swiper-button-next {
  left: -10px;
  transform: rotate(180deg);
}

.typecompny-section .swiper-button-next img {
  width: 70px;
  height: auto;
}
.highlighter {
  color: #007cc3;
  padding: 0 5px;
}

.nav-btn {
  position: relative;
  border: none;
  cursor: pointer !important;
  font-size: 18px !important;
  background-color: transparent;
  color: #fff;
  padding: 3px !important;
}
.nav-btn:hover {
  background-color: transparent !important;
}
.nav-dots {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.dot {
  width: 10px;
  height: 10px;
  margin: 0 5px;
  background-color: #bbb;
  border-radius: 50%;
  cursor: pointer;
}

.dot.active {
  background-color: #fff;
}
@media (max-width: 540px) {
  .cards-border img {
    width: 43px;
  }
  .cards-border .quote {
    bottom: 4px;
  }
}
@media (max-width: 767px) {
  .testimonial-header {
    padding: 1rem 6px 1.2rem;
  }
  .testimonial-services {
    width: 100%;
    padding: 50px 0;
  }
  .testimonial-services .heading {
    font-size: 36px;
  }
  .testimonial-services .description {
    font-size: 16px;
    line-height: 22px;
    padding: 8px 0;
  }
  .cards-border {
    width: 92%;
    padding: 1.1em 0.8em 1em;
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .testimonial-services {
    width: 58%;
  }
  .testimonial-services .heading {
    font-size: 40px;
  }
  .testimonial-services .description {
    font-size: 18px;
    line-height: 24px;
    padding: 8px 0;
  }
  .cards-border {
    width: 360px;
  }
}
@media (min-width: 1024px) and (max-width: 1199px) {
  .testimonial-services {
    width: 50%;
  }
}
